* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Josefin Sans", sans-serif;
}

nav {
  background-color: white;
  height: 80px;
  width: 100%;
}

label.logo {
  color: #274156;
  font-size: 35px;
  line-height: 80px;
  padding: 0 10%;
  font-weight: bold;
}

nav ul {
  float: right;
  margin-right: 20px;
}

nav ul li a {
  color: white;
  font-size: 17px;
  padding: 7px 13px;
  border-radius: 3px;
  text-transform: uppercase;
}

a.active,
a:hover {
  color: white;
  transition: 0.5s;
  text-decoration: none;
}

.checkbtn {
  font-size: 30px;
  color: #274156;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none block;
}

.closebtn {
  font-size: 30px;
  color: #ffffff;
  line-height: 20px;
  cursor: pointer;
  display: none block;
  margin: 3% 75%;
  line-height: 30px;
}

#check {
  display: none;
}

ul {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #274156;
  top: 80px;
  right: -100%;
  text-align: left;
  transition: all 0.5s;
  border-radius: 40px;
  z-index: 3;
}

nav img {
  width: 40px;
  margin: 15px 35px;
}

nav ul {
  margin-right: 0px;
  height: 560px;
}

nav ul li {
  display: block;
  margin: 30px 0;
  line-height: 20px;
}

nav ul li a {
  font-size: 20px;
  margin-left: 90px;
}

a:hover,
a.active {
  color: #274156;
}

#check:checked ~ ul {
  right: -10%;
  z-index: 3;
}

#check:checked ~ .checkbtn {
  color: #ffffff;
}

.sidebar-1 {
  width: 100%;
}

.sidebar-1 #device img {
  display: block;
  margin-left: auto;
  margin-top: 10%;
  margin-bottom: 5%;
  margin-right: auto;
  width: 70%;
}

.sidebar-1 #pc img {
  display: none;
}

.sidebar-2 h1 {
  font-size: 40px;
  font-weight: bold;
  align-items: center;
  text-align: center;
  margin: 40px auto;
  letter-spacing: 0.05em;
}

.sidebar-2 .btn-section {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
  width: 250px;
}

.sidebar-2 #explore {
  background-color: #274156;
  border: none;
  color: white;
  padding: 9px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  transition: all 0.5s;
  border-radius: 5px;
}

.sidebar-2 #cv {
  background-color: white;
  border: none;
  color: #274156;
  padding: 9px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  font-weight: normal;
  transition: all 0.5s;
  border: 1px solid #274156;
  border-radius: 5px;
}

.sidebar-2 #explore:hover {
  background-color: white;
  font-weight: bold;
  color: #274156;
}

.sidebar-2 #cv:hover {
  background-color: white;
  color: #274156;
  font-weight: bold;
  border: 1px solid #ffffff;
}

.sidebar-3 {
  margin-top: 10%;
  margin-bottom: 10%;
}

.sidebar-3 .sub {
  width: 70%;
  margin: auto;
}

.big-section-2 .sidebar-3 .sub .title h1 {
  font-size: 30px;
  font-weight: bold;
  align-items: center;
  text-align: center;
  margin: 40px auto;
  letter-spacing: 0.05em;
}

.sidebar-3 .sub p {
  text-align: center;
  font-family: "Scheherazade";
  font-size: 20px;
}

.big-section-2 .sidebar-4 #pc img {
  display: none;
}
.section {
  width: 100%;
  margin-top: 10%;
  margin-bottom: 10%;
}

.section .title {
  margin-left: auto;
  display: flex;
  width: 270px;
  align-items: center;
  margin-right: auto;
  justify-content: center;
}

.section .title h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 27px;
  margin: 5%;
  text-align: center;
}

.section .title img.icon {
  width: 15%;
  margin: 0%;
}

.section #pc img {
  display: none;
}

.section #device img {
  width: 50%;
  display: block;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
}

.section .title-2 {
  margin-left: auto;
  display: flex;
  width: 50%;
  align-items: center;
  margin-right: auto;
}

.section .title-2 img.icon {
  width: 15%;
  margin: 0%;
}

.section .title-2 h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  margin: 5%;
  text-align: center;
}

.card-container {
  margin: 5% auto;
  width: 90%;
}

.card {
  background: #ffffff;
  border: 2px solid #274156;
  box-sizing: border-box;
  border-radius: 6.05634px;
}

.section .title-3 h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  margin: 5%;
  text-align: center;
}

.section #depor img {
  width: 70%;
  display: block;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
}

.section .sub {
  width: 70%;
  margin: auto;
  margin-top: 5%;
}

.section .sub p {
  text-align: center;
  font-family: "Scheherazade";
  font-size: 20px;
}

.section .title-4 h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  margin: 5%;
  text-align: center;
}

.section .sub p {
  text-align: center;
  font-family: "Scheherazade";
  font-size: 20px;
}

.section #arrow {
  width: 50%;
  margin: auto;
  justify-content: center;
}

.section #arrow a img {
  width: 50px;
  margin: 0% auto;
  display: block;
}

footer {
  background-color: #274156;
  width: auto;
  height: 175px;
  text-align: center;
}

footer h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #ffffff;
  padding: 5% 0px;
}

footer .socmed {
  width: 15%;
}

footer .socmed img {
  width: 35px;
}

footer p {
  font-style: normal;
  align-items: center;
  text-align: center;
  letter-spacing: 0.05em;
  color: #ffffff;
  padding-top: 10%;
  font-size: 9px;
}

.section-error {
  justify-content: right;
  width: 100%;
  height: 250px;
}

.section-error img {
  width: 70%;
}

.sub-section-error {
  justify-content: right;
  width: 50%;
  height: 250px;
  text-align: center;
  margin: 0% auto;
}

h1 {
  font-family: Josefin Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 50.79px;
  line-height: 51px;
  align-items: center;
  text-align: center;
  letter-spacing: 0.05em;
  color: #000000;
}

button {
  background-color: #274156;
  border: none;
  color: white;
  padding: 9px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  transition: all 0.5s;
  border-radius: 5px;
}

button:hover {
  background-color: white;
  color: #274156;
}

@media only screen and (min-width: 576px) {
  * {
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
  }

  html {
    scroll-behavior: smooth;
  }

  body {
    font-family: "Josefin Sans", sans-serif;
  }

  nav {
    background-color: white;
    height: 80px;
    width: 100%;
  }

  label.logo {
    color: #274156;
    font-size: 35px;
    line-height: 80px;
    padding: 0 10%;
    font-weight: bold;
  }

  nav ul {
    float: right;
    margin-right: 20px;
  }

  nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }

  nav ul li a {
    color: white;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
  }

  .checkbtn {
    font-size: 30px;
    color: #274156;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none block;
  }

  .closebtn {
    font-size: 30px;
    color: #ffffff;
    line-height: 20px;
    cursor: pointer;
    display: none block;
    margin: 2% 30%;
    line-height: 30px;
  }

  #check {
    display: none;
  }

  ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #274156;
    top: 80px;
    right: -100%;
    text-align: left;
    transition: all 0.5s;
    border-radius: 40px;
    z-index: 3;
  }

  nav img {
    width: 40px;
    margin: 15px 35px;
  }

  nav ul {
    margin-right: 0px;
    height: 660px;
  }

  nav ul li {
    display: block;
    margin: 30px 0;
    line-height: 20px;
  }

  nav ul li a {
    font-size: 20px;
    margin-left: 90px;
  }

  ul li a:hover,
  a.active {
    background: white;
    color: #274156;
  }

  #check:checked ~ ul {
    right: -65%;
    z-index: 3;
  }

  #check:checked ~ .checkbtn {
    color: #ffffff;
  }

  .big-section {
    width: 100%;
    height: 878px;
  }

  .sidebar-1 {
    width: 50%;
    float: left;
  }

  .big-section .sidebar-1 #device img {
    display: none;
  }

  .big-section .sidebar-1 #pc img {
    display: block;
    margin-bottom: 5%;
    width: 100%;
  }

  .big-section .sidebar-2 {
    width: 50%;
    height: 60%;
    float: right;
    margin: 10% 0%;
  }

  .big-section .sidebar-2 h1 {
    font-size: 70px;
    font-weight: bold;
    align-items: center;
    text-align: center;
    margin: 40px auto;
    letter-spacing: 0.05em;
    line-height: 90px;
  }

  .big-section.sidebar-2 .btn-section {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    width: 250px;
  }

  .big-section .sidebar-2 #explore {
    background-color: #274156;
    border: none;
    color: white;
    padding: 9px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    transition: all 0.5s;
    border-radius: 5px;
  }

  .big-section.sidebar-2 #cv {
    background-color: white;
    border: none;
    color: #274156;
    padding: 9px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: normal;
    transition: all 0.5s;
    border: 1px solid #274156;
    border-radius: 5px;
  }

  .big-section .sidebar-2 #explore:hover {
    background-color: white;
    color: #274156;
  }

  .big-section .sidebar-2 #cv:hover {
    background-color: white;
    color: #274156;
    font-weight: bold;
    border: 1px solid #ffffff;
  }

  .big-section-2 {
    width: 100%;
    height: 450px;
  }

  .big-section-2 .sidebar-3 {
    float: left;
    width: 60%;
    margin: 5% 0%;
  }

  .big-section-2 .sidebar-3 .sub .title h1 {
    font-size: 45px;
    font-weight: bold;
    align-items: center;
    text-align: center;
    margin: 40px auto;
    letter-spacing: 0.05em;
  }

  .big-section-2 .sidebar-3 .sub p {
    text-align: center;
    font-family: "Scheherazade";
    font-size: 25px;
  }

  .big-section-2 .sidebar-4 {
    float: right;
    width: 40%;
  }

  .big-section-2 .sidebar-4 #pc img {
    width: 50%;
    margin: auto;
    display: block;
  }

  .section {
    width: 100%;
    margin: 5% 0%;
  }

  .section .title {
    margin-left: auto;
    display: flex;
    width: 50%;
    align-items: center;
    margin-right: auto;
    justify-content: center;
  }

  .section .title h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    margin: 5%;
    text-align: center;
  }

  .section .title img.icon {
    width: 10%;
    margin: 0%;
  }

  .section #pc img {
    width: 70%;
    display: block;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
  }

  .section #device img {
    display: none;
  }

  .p-2 {
    width: 20%;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
  }

  .section .sub p {
    text-align: center;
    font-family: "Scheherazade";
    font-size: 27px;
  }

  .section #arrow {
    margin: auto;
    text-align: center;
  }

  .section #arrow a img {
    width: 50px;
  }

  .section .sub {
    width: 70%;
    margin: auto;
    margin: 2% auto;
  }

  footer {
    text-align: center;
    background-color: #274156;
    width: auto;
    height: 220px;
  }

  footer h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #ffffff;
    padding: 2% 0px;
  }

  footer .socmed {
    width: 5%;
  }

  footer .socmed img {
    width: 50px;
  }

  footer p {
    font-style: normal;
    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;
    color: #ffffff;
    padding-top: 3%;
    font-size: 9px;
  }
}
